Subject: Re: Job | Tech Support Remote Screening
From: avinash agnihotri <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 16:13:20 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6928 Applicants

View All

avinash agnihotri
My goal is to progressively earn more responsibilities over time. I hope to someday be able to manage my own team and lead projects on my own, but my short term goals are to quickly earn new responsibilities as I use my skills to prove I deserve the challenge.

Shortlist

Reject

Current Designation CRM Executive
Current Company Jconnect infotech Pvt. Ltd
Notice Period 1 Months
Previous Designation Hr Executive
Previous Company Kutumbhcare

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
MCA
galgotias college of engineering and technology
BCA
Chhatrapati Shahu Ji Maharaj University (CSJMU)
Key Skills
Compliance, Payroll, Core HR, Joining Formalities, HR Generalist Activities, ESS, Exit Formalities, Leave, Exit Process, Payroll Processing, HR Administration, HR, Planning, Monitoring, Team Management, Controlling, Strategy, c, Java, HTML, Javascript, C++, CSS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem